## floppy-retriever 0.33

=== debian/changelog ===
floppy-retriever (0.33) unstable; urgency=low

  * Re-upload sans changes.

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 15:28:15 -0300

floppy-retriever (0.32) unstable; urgency=low

  * Updated translations: 
    - Spanish (Castilian) (es.po) by David Martínez Moreno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:42:48 -0300

floppy-retriever (0.31) unstable; urgency=low

  * This package does not depend on eject-udeb.

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Apr 2004 11:27:28 -0400

floppy-retriever (0.30) unstable; urgency=low

  * Joshua Kwan
    - Force a silent eject of /dev/floppy/0 in load-floppy.postinst to
      avoid having to manually eject the floppy from the drive. It's OK
      if it does not work. (Closes: #240126)
    - re-UTF8ize changelog

 -- Joshua Kwan <joshk@triplehelix.org>  Fri, 23 Apr 2004 19:11:31 -0700

floppy-retriever (0.29) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by BjÃ¸rn Steensrud
    - Norwegian Nynorsk (nn.po) by HÃ¥vard Korsvoll
    - Slovenian (sl.po) by Jure Äuhalev

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:21:55 -0400

floppy-retriever (0.28) unstable; urgency=low

  * Sylvain Ferriol
    - Add rm in cleanup command, and now it works ;)  
  * Updated translations: 
    - Bosnian (bs.po) by Safir Å eÄeroviÄ
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by HÃ©ctor FernÃ¡ndez LÃ³pez
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Norwegian Nynorsk (nn.po) by HÃ¥vard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
  
 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:12:08 -0400

floppy-retriever (0.27) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - Dutch (nl.po) by Bart Cornelis
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Apr 2004 23:24:39 -0400

floppy-retriever (0.26) unstable; urgency=low

  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - French (fr.po) by Pierre Machard
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÃK IstvÃ¡n
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by bbbush

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:46:31 -0400

floppy-retriever (0.25) unstable; urgency=low

  * Joey Hess
    - Clarify the floppy prompt so the user knows to insert the floppy before
      proceeding.
    - Always show te question, even in expert mode.
    - Stop touching the seen flag.
    - Add an error command to the floppy retreiver.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - French (fr.po) by Pierre Machard
    - Gallegan (gl.po) by HÃ©ctor FernÃ¡ndez LÃ³pez
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÃK IstvÃ¡n
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by bbbush

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Apr 2004 19:54:34 -0400

floppy-retriever (0.24) unstable; urgency=low

  * Updated translations: 
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Osman Yüksel
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:24:44 -0500

floppy-retriever (0.23) unstable; urgency=low

  * Menu item number moved from 13 to 11, so it will run before countrychooser
    (if countrychooser is not on the root floppy). This allows offloading
    countrychooser to other floppys to save space.

 -- Joey Hess <joeyh@debian.org>  Tue, 16 Mar 2004 12:41:22 -0500

floppy-retriever (0.22) unstable; urgency=low

  * Translations:
    - KÄstutis BiliÅ«nas: Updated Lithuanian translation (lt.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:09:45 -0500

floppy-retriever (0.21) unstable; urgency=low

  * Joey Hess
    - Set priority of all packages on a floppy to standard. If they're on
      the floppy, we probably want them all. For example, on the cd-drivers
      floppy, we want load-cdrom (extra)..

  * Translations
    - HÃ¥vard Korsvoll
      - Updated Norwegian, nynorsk translation (nn.po).
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - HÃ¥vard Korsvoll
      - Updated Norwegian, bokmÃ¥l translation, (nb.po). From Axel Bojer
    - Dafydd Harries : Added Welsh translation (cy.po)
    

