=== debian/control ===
Source: floppy-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Sjogren <sjogren@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends-Indep: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)

Package: floppy-retriever
XC-Package-Type: udeb
Architecture: all
Depends: cdebconf-udeb
Provides: retriever
Description: Fetches modules from a floppy

Package: load-floppy
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: floppy-retriever, anna
XB-installer-menu-item: 11
Description: Load installer components from a floppy
