## floppy-retriever 1.05ubuntu1

=== debian/changelog ===
floppy-retriever (1.05ubuntu1) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Mar 2005 11:35:03 +0000
