=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: floppy-retriever
 XC-Package-Type: udeb
 Architecture: all
-Depends: cdebconf-udeb
+Depends: mountfloppy
 Provides: retriever
 Description: Fetches modules from a floppy
