## floppy-retriever 1.15

=== debian/changelog ===
floppy-retriever (1.15) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:41:15 -0400
