## floppy-retriever 1.16

=== debian/changelog ===
floppy-retriever (1.16) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Clean up devfs-style device names in load-floppy.postinst.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Italian (it.po) by Stefano Canepa
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 27 Sep 2007 18:31:36 +0200
