=== debian/control ===
--- 
+++ 
@@ -19,5 +19,5 @@
 Architecture: all
 Priority: extra
 Depends: ${misc:Depends}, floppy-retriever, anna
-XB-installer-menu-item: 11
+XB-installer-menu-item: 1100
 Description: Load installer components from a floppy
