=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 	dh_testroot
 	dh_clean -k
 	dh_install floppy-retriever usr/lib/debian-installer/retriever
-	dh_install mountfloppy bin
 
 binary-arch: build install
