=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Martin Sjogren <sjogren@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/floppy-retriever
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/floppy-retriever
 
 Package: floppy-retriever
 XC-Package-Type: udeb
